JackTrip

Classes
JackTrip.h File Reference
`#include <stdexcept>`
`#include <QObject>`
`#include <QString>`
`#include <QUdpSocket>`
`#include "DataProtocol.h"`
`#include "AudioInterface.h"`
`#include "JackAudioInterface.h"`
`#include "PacketHeader.h"`
`#include "RingBuffer.h"`
`#include <signal.h>`
Include dependency graph for JackTrip.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | JackTrip
| Main class to creates a SERVER (to listen) or a CLIENT (to connect to a listening server) to send audio streams in the network. More...

## Detailed Description

Author
  Juan-Pablo Caceres

Date
  July 2008

Author
  Juan-Pablo Caceres

Date
  October 2008